{
    "dc_identifier": "nl.ws0647.2k.2018.376",
    "dc_title": "Watervergunning voor uitgevoerde werkzaamheden in en nabij watergangen nabij Pastorielaan 3 te Roderwolde.",
    "dc_type": "2k",
    "dc_description": "Het besluit en de bijbehorende stukken liggen ter inzage van 12 september 2018 tot en met 23 oktober 2018 bij het waterschap Noorderzijlvest, Stedumermaar 1 te Groningen.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2018-9235",
    "dc_publisher": "ws0647",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Ruimte en infrastructuur | Organisatie en beleid",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2023-11-18",
    "foi_publishedDate": "2018-09-17",
    "dc_date_year": "2018",
    "dc_publisher_name": "Waterschap Noorderzijlvest",
    "tooiwl_rubriek": "Beschikkingen | afhandeling",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Waterschap Noorderzijlvest",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "6",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.ws0647.2k.2018.376.doc.1",
            "dc_title": "Watervergunning voor uitgevoerde werkzaamheden in en nabij watergangen nabij Pastorielaan 3 te Roderwolde.",
            "foi_fileName": "wsb-2018-9235.pdf",
            "dc_type": "officiele publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2018-9235.pdf"
        },
        {
            "dc_identifier": "nl.ws0647.2k.2018.376.doc.2",
            "dc_title": "18227_vergunning",
            "foi_fileName": "exb-2018-55866.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2018-55866/1/bijlage/exb-2018-55866.pdf"
        },
        {
            "dc_identifier": "nl.ws0647.2k.2018.376.doc.3",
            "dc_title": "18227_tekening",
            "foi_fileName": "exb-2018-55867.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2018-55867/1/bijlage/exb-2018-55867.pdf"
        }
    ]
}